/* CSS pro web: Občanské sdružení Clary      */
/* Autor: Petr Cernosek         */

body {
/* Scrollbar                 
 scrollbar-face-color: #336699;
 scrollbar-shadow-color: #003366;
 scrollbar-highlight-color: #3399CC;
 scrollbar-3dlight-color: #000000;
 scrollbar-darkshadow-color: #000000;
 scrollbar-track-color: #DDEEFF;
 scrollbar-arrow-color: #ffffff; */

/* Pozadi stranek  */
  background-color: #ffffff;
} 
body,p,td, th {
	font-family : "Arial", "Helvetica", sans-serif;
  font-size : 14px;
}
p {
	line-height: 120%;
}
tt,pre {
	font-size : x-small;
}
a:link {
	color : #003366;
	text-decoration: none;
}
a:visited {
	color : #003366;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color : #990033;
}
.div-hlavni {
  text-align: center;
  margin: 0px auto;
  width: 974px;
  background: transparent;
  background-image: url("images/pozadi_div_body.png");
  background-position: top;
  background-repeat: repeat-y;
  background-attachment: scroll;
}
.div-spojka {
  margin: 0px auto;
  width: 974px;
  height: 50px;
  background: transparent;
  background-image: url("images/pozadi_div_spojka.png");
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.div-horni {
  margin: 0px auto;
  width: 974px;
  height: 47px;
  background: transparent;
  background-image: url("images/pozadi_div_horni.png");
  background-position: bottom;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.div-dolni {
  margin: 0px auto;
  width: 974px;
  height: 45px;
  background: transparent;
  background-image: url("images/pozadi_div_dolni.png");
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.tabulka-td-uvodni_okno{
  background: transparent;
  background-image: url("images/zamek.jpg");
  background-position: bottom;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.tabulka-mala_hlavicka{
  color: #003366;
  font-size: 13px;
  font-family: "Arial", "Helvetica", sans-serif; 
}
.tabulka-hlavicka{
  color: #003366;
  font-size: 14px;
  font-family: Helvetica; 
}
.tabulka-text{
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  color: black;
  font-size: 14px;
  font-family: "Arial", "Helvetica", sans-serif; 
}
.tabulka-hlavni{
  table-layout: auto;
  background: transparent;
}
.tabulka-okno_kategorie{
  background: transparent;
  /*background-image: url("images/zamek.jpg");
  background-position: bottom;
  background-repeat: no-repeat;
  background-attachment: scroll;*/
}
.text_uvodni_stranky {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  text-align: center;
  width: 700px;
  color: #003366;
  font-size: 14px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.text_stranky_kategorie {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  text-align: left;
  width: 700px;
  text-indent: 20px;
  color: black;
  font-size: 14px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.text_stranky_kategorie_about {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  text-align: center;
  width: 700px;
  text-indent: 20px;
  color: black;
  font-size: 14px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.text-projekty_odhad {
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  text-align: left;
  width: 700px;
  text-indent: 20px;
  color: #cc6600;
  font-size: 15px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.text_na_dne {
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  text-align: center;
  width: 700px;
  color: #cccccc;
  font-size: 13px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.text-webovsky_pocitadlo {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  text-align: center;
  width: 700px;
  color: #008080;
  font-size: 16px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.info_uvodni_stranky {
  margin-top: 0px;
  margin-left: 5px;
  margin-right: 0px;
  margin-bottom: 5px;
  text-align: left;
  /*width: 700px;*/
  color: #003366;
  font-size: 13px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.kniha_hlavicka {
  /* white-space: nowrap; */
  font-family: "Arial", "Helvetica", sans-serif;
  font-size: 12px;
  width: 70px;
}
.kniha img {
  margin: 0px 2px;
  vertical-align: middle;
}
.mezera {
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
 } 
.pocitadlo {
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  text-align: left;
 }
.nazev_akce {
  color:#006699;
  font-style:oblique;
  font-size: 15px;
}   
.nadpis_uvodni_stranky {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  text-align: center;
  color: #003366;
  font-size: 20px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.nadpis_kategorie {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  text-align: center;
  color: #003366;
  font-size: 18px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.nadpis_clanku {
  margin-top: 5px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  text-align: left;
  width: 700px;
  color: #003399;
  font-size: 17px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.nadpis_clanku_stanovy {
  margin-top: 5px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  text-align: center;
  width: 700px;
  color: #003399;
  font-size: 17px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.nadpis_projektu {
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  text-align: left;
  width: 700px;
  color: #660000;
  font-size: 17px;
  font-family: "Arial", "Helvetica", sans-serif;
}
.odkazy {
  text-align: left;
  color: #990033;
  margin-top: 0px;
  margin-left: 5px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-size: 15px;
  font-family: "Arial", "Helvetica", sans-serif;
}
